Please login or register.

Login with username, password and session length
Advanced search  


Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: Request for Gyachi 1.1.45  (Read 1499 times)


  • Member
  • *
  • Posts: 1
Request for Gyachi 1.1.45
« on: October 07, 2008, 11:19:36 pm »

I would like to request gyachi1.1.45 since its very hard to compile it from source (i still cant get this latest version installed - error on compiling process).

As consideration, i use this application in my internet cafe to give the best experience to 'common users' in my inet cafe. Also, since a month ago many others inet cafe moves to linux and they ask me to help. Of course, i suggest them VL distro.

Thank you very much
Keep great team, great work.

Warmest Regards,
Kapten on Linux #1  Sempron(tm) AuthenticAMD GNU/Linux, VL SOHO 5.9.1


  • Administrator
  • Vectorite
  • *****
  • Posts: 485
Re: Request for Gyachi 1.1.45
« Reply #1 on: October 09, 2008, 01:10:03 am »

found gyachi 1.1.48 have it all built but need to make packages. This needed libmcrypt, speex, libgtkhtml and pulseaudio to build. Will have to make packages for all should be up in a day or two.